Cannot migrate databases: that version is incompatible with this server

Created:

2016-11-16 12:39:08 UTC

Modified:

2017-08-08 13:22:12 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Cannot migrate databases: that version is incompatible with this server

Applicable to:

  • Plesk 12.5 for Windows

Symptoms

While trying to migrate databases the following error is received:

The database was backed up on a server running version 12.00.2569. That version is incompatible with this server, which is running version 11.00.3128. Either restore the database on a server that supports the backup, or use a backup that is compatible with this server.

Cause

Service Plan settings differ on source and target server: MS SQL version 11 is set on the target.

Resolution

Set the proper MS SQL server version in Service Plan on the target server:

Service Plans > Hosting Parameters > Default Database Server > MS SQL

Have more questions? Submit a request
Please sign in to leave a comment.